» Ubuntu » Paketit

Error

two or more packages specified (aspell-pl natty)